table {
  .table();
}
.table,
table {
  margin-bottom: 0;

  thead {

    th {
      .fa {
      margin-right: 4px;
      }
    }

    &.thead-light {
      th {
        padding-top: 14px;
        padding-bottom: 10px;
        color: #495057;
        background-color: #e9ecef;
        border-color: #e9ecef;
      }
    }
  }

  tbody {
    tr {
      td {
        line-height: 1.8;
      }
    }
  }

}